column_names: [ flux,  flux_in,  flux_out,  mass,  source,  source_in,  source_out,  flux_increment,  source_increment,  flux_cumulative,  source_cumulative,  error ]
data:
  - time: 0
    region: 1d_channel
    quantity: water_volume
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: 2d_fracture_1
    quantity: water_volume
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: 2d_fracture_2
    quantity: water_volume
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: 3d_cube
    quantity: water_volume
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .1d_channel
    quantity: water_volume
    data: [ -2.84674e-09, 0.36, -0.36, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .2d_fracture_1
    quantity: water_volume
    data: [ 3.35784e-07, 0.00465273, -0.00465239, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .2d_fracture_2
    quantity: water_volume
    data: [ -2.091e-06, 0.00339669, -0.00339878, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .3d_cube
    quantity: water_volume
    data: [ 1.77063e-06, 0.179405, -0.179403, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
